<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<link rel="stylesheet" href="./styles.css" />
	<title>Cafe with a Vue</title>
</head>

<body>
	<div id="app" class="app">
		<h1>{{ restaurantName }}</h1>
		<p class="description">
			Bienvenue dans notre café la belle vue ! Nous sommes réputés pour notre
			pain et nos merveilleuses pâtisseries. Faites vous plaisir dès le matin
			ou avec un goûter réconfortant. Mais attention, vous verrez qu'il est
			difficile de s'arrêter.
		</p>
		<footer class="footer">
			<p>Copyright {{ restaurantName }} 2020</p>
		</footer>
	</div>
	<script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
	<script>
		const app = new Vue({
			el="#app",
			data: {
				restaurantName: "La belle Vue"
			}
		})
	</script>

</body>

</html>